Bug 1297 - Cairo-Dock not hidden when running SImpleWelcome2
: Cairo-Dock not hidden when running SImpleWelcome2
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Release
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-22 01:12 MSK by Postnikov Dmitry
Modified: 2014-10-28 18:40 MSK (History)
2 users (show)

See Also:
RPM Package: cairo-dock-3.1.0-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
Cairo + SW2 (518.80 KB, image/png)
2012-12-22 01:12 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-12-22 01:12:56 MSK
Created attachment 951 [details]
Cairo + SW2

Description of problem:
Cairo-Dock not hidden when running SImpleWelcome2.
When work another applications, Cairo is hidden, but when run SW - Cairo not hidden. On this search in the SW is not physically available.

See att.
Comment 1 FirstLevel 2014-10-08 14:46:06 MSD
Please check the problem for new release
http://mirror.rosalab.ru/rosa/rosa2014.1/iso/ROSA.Fresh.R4/
Comment 2 Denis Silakov 2014-10-28 18:40:17 MSK
I'm afraid this is "wontfix", we are not going to work on SimpleWelcome and cairo-dock co-existence. To easy dealing with SW, you can simply move cairo-dock to a left or right side of the desktop. Finally, you are still able to enter search query in SW, it is just half-hidden by cairo-dock.